## node-has-flag 2.0.0

=== debian/changelog ===
node-has-flag (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2016 20:38:35 +0200
