=== debian/control ===
Source: node-has-flag
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/has-flag#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-has-flag.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-flag.git

Package: node-has-flag
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: check if argv has a specific flag
 This module checks if argv has a specific flag and correctly stops 
 looking after an -- argument terminator.
 .
 Node.js is an event-based server-side JavaScript engine.
