=== debian/control ===
Source: node-has-flag
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-flag
Vcs-Git: https://salsa.debian.org/js-team/node-has-flag.git
Homepage: https://github.com/sindresorhus/has-flag
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-has-flag
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: check if argv has a specific flag
 This module checks if argv has a specific flag and correctly stops
 looking after an -- argument terminator.
 .
 Node.js is an event-based server-side JavaScript engine.
