=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-flag-$1/ \
 https://github.com/sindresorhus/has-flag/tags .*/archive/.*/v?([\d\.]+).tar.gz
