## node-has-flag 5.0.1

=== debian/changelog ===
node-has-flag (5.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Drop patches not needed

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Aug 2024 07:31:42 +0000
