=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tape <!nocheck>
+ , rollup
+ , ava <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-has-flag
 Vcs-Git: https://salsa.debian.org/js-team/node-has-flag.git
