=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

overrride_dh_auto_test:
	mkdir -p node_modules
	ln -s .. node-has-flag
	dh_auto_test
